Add printing of creating date
Change-Id: Ida3aeb09365c3c368bfd6d48ef458403add1ead1
diff --git a/Dockerfile b/Dockerfile
index 4c8fcab..c6e60e9 100644
--- a/Dockerfile
+++ b/Dockerfile
@@ -97,6 +97,9 @@
RUN apt-get -y autoremove; apt-get -y clean;
RUN rm -rf /root/.cache
RUN rm -rf /var/lib/apt/lists/*
+
+RUN echo "BUILD_TIMESTAMP=$(date '+%Y-%m-%d-%H-%M-%S' -u)" > /etc/build_timestamp
+
#
COPY bin/entrypoint.sh /usr/bin/entrypoint.sh
COPY bin/run_tempest.sh /usr/bin/run-tempest
diff --git a/bin/entrypoint.sh b/bin/entrypoint.sh
index 3c9b695..610c17e 100755
--- a/bin/entrypoint.sh
+++ b/bin/entrypoint.sh
@@ -4,6 +4,7 @@
function _info(){
echo -e "=== INFO: PIKE"
+ cat /etc/build_timestamp || true
set +x
echo -e "=== INFO: tempest version:"
tempest --version